@charset "utf-8";
#wrapper {
  width: 100%;
}
p.txt {
  text-align: center;
}
.btn {
  display: block;
  text-align: center;
  width: 300px;
  padding: 5px 0px;
  border-radius: 5px;
  background: #f7b500;
  color: #fff;
  margin-top: 30px;
  margin-bottom: 30px;
  margin-right: auto;
  margin-left: auto;
}
.font_red {
  color: #cf0028;
}
.m40 {
  margin-bottom: 40px;
}
#wrapper #header {
	width: 100%;
	padding-top: 60px;
	padding-bottom: 40px;
	position: relative;
}
#wrapper #header h1 {
	background-image: url(../img/title.png);
	background-repeat: no-repeat;
	width: 640px;
	height: 150px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-indent: -9999px;
	background-position: center top;
	border-bottom-style: none;
	margin-bottom: 40px;
}
#wrapper #header h1::before{
	display: none;	
}
#wrapper #header strong {
	text-align: center;
	display: block;
	font-weight: bold;
	width: 640px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
}
#contents {
  width: 100%;
  margin-bottom: 60px;
}
#contents #simulate {}
#simulate h2 img, #result h2 img {
  width: 100%;
  height: auto;
  max-width: 1000px;
}
#contents #simulate .kenshin {
  text-align: center;
  margin-bottom: 40px;
  margin-top: 20px;
}
#header h2 {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
	border-top: 1px solid #595757;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
#contents #simulate .text01 {
  width: 850px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 25px;
  padding-right: 25px;
  padding-bottom: 25px;
  padding-left: 25px;
  border: 8px solid #cf0028;
  border-radius: 10px;
  background-image: url(../img/back01.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-bottom: 40px;
  overflow: hidden;
}
#contents #simulate .text01 img {
  display: block;
  float: right;
}
#contents #simulate .text01 p {
  font-size: 18px;
  line-height: 34px;
  font-weight: bold;
  width: 55%;
  float: left;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
}
#contents #simulate form {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	margin-bottom: 40px;
}
#contents #simulate form .form_container {
	border: 8px solid #f7b500;
	background-color: #f7f8f8;
	border-radius: 10px;
	padding-bottom: 25px;
	overflow-x: hidden;
	margin-bottom: 40px;
}

#simulate form h3 {
	width: 830px;
	height: 56px;
	position: relative;
	color: #ffffff;
	line-height: 56px;
	font-size: 18px;
	font-weight: bold;
	padding-left: 60px;
	margin-bottom: 20px;
}
#simulate form h3.no01{
	background-image: url(../img/obi_no1.png),url(../img/obi.png);
	background-repeat: no-repeat;
	background-position: 30px center,left center;
	background-size: auto,cover;
}
#simulate form h3.no02{
	background-image: url(../img/obi_no2.png),url(../img/obi.png);
	background-repeat: no-repeat;
	background-position: 30px center,left center;
	background-size: auto,cover;
}
#simulate form h3.no03{
	background-image: url(../img/obi_no3.png),url(../img/obi.png);
	background-repeat: no-repeat;
	background-position: 30px center,left center;
	background-size: auto,cover;
}
#simulate form h3 img {
  position: absolute;
  right: 20px;
  top: -20px;
}
#simulate form .line {
  width: 820px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px dotted #9fa0a0;
  margin-right: auto;
  margin-left: auto;
  overflow: hidden;
}
form .line p {
  float: left;
  display: block;
  height: 50px;
  width: 220px;
  padding-left: 20px;
  padding-right: 0px;
  color: #595757;
  font-size: 16px;
  line-height: 50px;
  margin-right: 0px;
  font-weight: bold;
}
form .line p.short {
  width: 170px;
}
form .line p.none_flort {
  float: none;
  clear: both;
  margin-left: 0px;
  padding-left: 0px;
  width: 100%;
}
form .line p.unit {
  padding-left: 5px;
  font-weight: bold;
}
form .line #contract, form .line #comparison, form .line #contract, form .line #comparison_b, form .line #contract, form .line #comparison_low, form .line #powerfactor {
  height: 50px;
  float: left;
  width: 350px;
  background-image: url(../img/select_back.jpg);
  background-size: 100% 100%;
  padding-left: 10px;
  font-weight: bold;
}
form .line #criteria_mon {
  height: 50px;
  float: left;
  width: 100px;
  background-image: url(../img/select_back.jpg);
  background-size: 100% 100%;
  padding-left: 10px;
  font-weight: bold;
  text-align: right;
}
form .line #capacity, form .line #capacity2 {
  height: 40px;
  width: 60px;
  float: left;
  padding-left: 10px;
  padding-right: 10px;
  font-weight: bold;
  text-align: center;
  font-size: 1.5em;
}
form .line #discount_kbn {
  height: 40px;
  width: 150px;
  float: left;
  padding-left: 10px;
  padding-right: 10px;
  font-weight: bold;
  text-align: right;
  font-size: 1.5em;
}
form .line #use_criteria_mon, form .line #use_criteria_yen {
  height: 46px;
  width: 150px;
  float: left;
  padding-left: 10px;
  padding-right: 10px;
  font-weight: bold;
  text-align: right;
  font-size: 1.5em;
  margin-left: 10px;
}
#simulate form em {
  text-align: left;
  line-height: 25px;
  font-size: 14px;
  display: block;
  width: 790px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 10px;
  padding-left: 50px;
  margin-bottom: 40px;
  background-image: url(../img/icon01.png);
  background-repeat: no-repeat;
  background-position: 20px top;
}
#simulate form em img {
  vertical-align: bottom;
  list-style-position: outside;
  margin-right: 5px;
}
.checkbox-input {
  display: none;
}
.checkbox-parts {
  padding-top: 3px;
  padding-left: 35px;
  position: relative;
  margin-left: 40px;
  font-weight: bold;
  font-size: 18px;
  color: #595757;
}
.checkbox-parts::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 26px;
  height: 26px;
  border: 1px solid #999;
  border-radius: 0px;
  background-color: #ffffff;
}
.checkbox-input:checked + .checkbox-parts {
  color: #595757;
}
.checkbox-input:checked + .checkbox-parts::after {
  content: "";
  display: block;
  position: absolute;
  top: -5px;
  left: 5px;
  width: 13px;
  height: 26px;
  transform: rotate(40deg);
  border-bottom: 6px solid #d01137;
  border-right: 6px solid #d01137;
}
.line .mon {
  width: 822px;
  margin-right: auto;
  margin-left: auto;
  display: block;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  overflow: hidden;
}
.line .mon li {
  float: left;
  background-color: #f7f8f8;
  width: 242px;
  margin-right: 6px;
  margin-left: 6px;
  display: block;
  margin-bottom: 6px;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
}
.line .mon li input {
  height: 50px;
  text-align: center;
  font-size: 1.5em;
  font-weight: bold;
  margin-left: 5px;
  margin-right: 5px;
  width: 100px;
}
.swich {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  text-align: center;
}
/* radio
--------------------------------------*/
.radio {
	border: 0px solid #aaa;
	cursor: pointer;
	display: none;
	line-height: 28px;
	min-width: 160px;
	position: relative;
	height: 60px;
	width: 390px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0px;
	background-position: left bottom;
}
.radio > input {
  display: none;
  height: 60px;
  width: 390px;
}
.radio > .radio01 {
	background-image: url(../img/swich01.jpg);
	background-position: left bottom;
	height: 18px;
	width: 310px;
	display: none;
	position: absolute;
	left: 0px;
	top: 0px;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	color: #fff;
	padding-top: 21px;
	padding-bottom: 21px;
	text-align: left;
	padding-left: 80px;
	letter-spacing: 0.1em;
}
.radio > .radio02 {
  background-image: url(../img/swich02.jpg);
  background-position: left bottom;
  height: 18px;
  width: 310px;
  display: block;
  position: absolute;
  left: 0px;
  top: 0px;
  font-size: 18px;
  line-height: 18px;
  font-weight: bold;
  color: #fff;
  padding-top: 21px;
  padding-bottom: 21px;
  text-align: left;
  padding-left: 80px;
  letter-spacing: 0.1em;
}
.radio > input:checked + .radio01, .radio > input:checked + .radio02 {
  background-position: top;
  display: block;
  color: #FFF;
}
#contents #simulate #kekka, #contents #simulate #kekka_kari {
	width: 800px;
	height: 90px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 27px;
	line-height: 90px;
	color: #ffffff;
	background-image: url(../img/button_img00.png);
	background-position: 90% center;
	background-size: auto auto;
	background-repeat: no-repeat;
	position: relative;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 40px;
	background-color: #f7b500;
}
#contents #simulate #kekka img, #contents #simulate #kekka_kari img {
  position: absolute;
  top: -20px;
  left: 40px;
}
#contents #simulate #kekka:hover {
  opacity: 0.8;
}
#contents #simulate #kekka_kari {
  opacity: 0.5;
}
#contents #result {
  width: 100%;
}
#contents #simulate h2, #contents #result h2, #main h2, #formWrap h2 {
	width: 100%;
	display: block;
	height: 80px;
	background-image: url("../img/step_back.jpg");
	background-size: 50% 100%;
	text-align: center;
	font-size: 20px;
	line-height: 80px;
	color: #ffffff;
	font-weight: bold;
	margin-bottom: 40px;
	background-position: left 0%;
	background-repeat: no-repeat;
	background-color: #f7b500;
}
#main h2.mail, #formWrap h2.mail {
  background-image: none;
  font-size: 25px;
}
#contents #simulate h2 {
  background-position: right 0%;
  height: 80px;
}
#contents #result h2 {
  background-position: left 0%;
}
#main h2 {
  background-position: right 0%;
}
#contents #result h2 img, #main h2 img {}
#contents #result .conditions {
  width: 900px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 20px;
}
#contents #result .conditions strong {
  background-color: #595757;
  border-radius: 10px;
  line-height: 16px;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 10px;
  padding-right: 10px;
  margin-right: 10px;
}
#contents #result #result_year, #contents #result #result_mon {
	width: 900px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/result_back.png);
	background-position: 0% center;
	background-size: auto auto;
	background-repeat: no-repeat;
	position: relative;
	border: 8px solid #f7b500;
	border-radius: 10px;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 40px;
	overflow: hidden;
	background-color: #f7f8f8;
}
#contents #result #result_year {
	background-position: 0% -40px;
}
#contents #result #result_year em, #contents #result #result_mon em {
  color: #595757;
  font-size: 19px;
  font-weight: bold;
  display: block;
  margin-right: auto;
  margin-left: auto;
  width: 400px;
  border-bottom: 3px solid #f7b500;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
#contents #result #result_year strong, #contents #result #result_mon strong {
  color: #f7b500;
  font-size: 44px;
  font-weight: bold;
}
#contents #result #result_year strong small, #contents #result #result_mon strong small {
  font-size: 28px;
}
#contents #result #comparison {
  width: 900px;
  margin-right: auto;
  margin-left: auto;
  overflow-y: hidden;
  margin-bottom: 60px;
}
#result #comparison #comparison01, #result #comparison #comparison01mon {
  float: left;
  width: 296px;
  background-image: url(../img/back01.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  text-align: center;
  color: #595757;
  font-size: 15px;
  padding-top: 30px;
  height: 120px;
  border: 2px solid #c9caca;
  border-radius: 10px;
}
#comparison #comparison01 h4, #comparison #comparison01mon h4 {
  display: block;
  float: none;
  clear: both;
  width: 270px;
  border-bottom: 2px solid #595757;
  margin-bottom: 10px;
  padding-bottom: 5px;
  margin-right: auto;
  margin-left: auto;
}
#comparison #comparison01 em, #comparison #comparison01mon em {
  font-size: 13px;
  color: #ffffff;
  background-color: #595757;
  padding-top: 3px;
  padding-right: 10px;
  padding-bottom: 3px;
  padding-left: 10px;
  border-radius: 10px;
  line-height: 13px;
}
#comparison #comparison01 em.no_check, #comparison #comparison01mon em.no_check {
  background-color: #dcdddd;
}
#comparison01 p, #comparison01mon p {
  padding-top: 0px;
  display: block;
  margin-top: 10px;
  font-size: 16px;
}
#comparison01 p .font01, #comparison01mon p .font01 {
  vertical-align: top;
  line-height: 25px;
}
#comparison01 p strong, #comparison01mon p strong {
  font-size: 25px;
  font-weight: bold;
  line-height: 25px;
}
#comparison01 p .font_yen, #comparison01mon p .font_yen {
  font-size: 16px;
  font-weight: bold;
}
#result #comparison .cursor {
  width: 100px;
  height: 170px;
  float: left;
  background-image: url(../img/right.png);
  background-repeat: no-repeat;
  background-position: center center;
}
#result #comparison .cursor2 {
  width: 100px;
  height: 170px;
  float: left;
  background-image: url(../img/left.png);
  background-repeat: no-repeat;
  background-position: center center;
}
#result #comparison #comparison02, #result #comparison #comparison02mon {
	float: left;
	width: 496px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	text-align: center;
	height: 130px;
	padding-top: 20px;
	color: #ffffff;
	border: 2px solid #c9caca;
	border-radius: 10px;
	background-color: #f7b500;
}
#comparison #comparison02 h4, #comparison #comparison02mon h4 {
  display: block;
  float: none;
  clear: both;
  width: 410px;
  border-bottom: 2px solid #ffffff;
  margin-bottom: 10px;
  padding-bottom: 5px;
  margin-right: auto;
  margin-left: auto;
  font-size: 20px;
  font-weight: bold;
}
#comparison #comparison02 em, #comparison #comparison02mon em {
  font-size: 13px;
  color: #cf0028;
  background-color: #ffffff;
  padding-top: 3px;
  padding-bottom: 3px;
  border-radius: 10px;
  line-height: 13px;
  width: 300px;
  display: block;
  margin-right: auto;
  margin-left: auto;
}
#comparison02 p, #comparison02mon p {
  display: block;
  margin-top: 10px;
  font-size: 22px;
}
#comparison02 p strong, #comparison02mon p strong {
  font-size: 44px;
  font-weight: bold;
  line-height: 44px;
  color: #cf0028;
}
#comparison02 p .font01, #comparison02mon p .font01 {
  vertical-align: top;
  line-height: 44px;
}
#comparison02 p .font_yen, #comparison02mon p .font_yen {
  font-size: 22px;
  font-weight: bold;
  color: #cf0028;
}
#contents #result h3 {
  width: 100%;
  padding-bottom: 25px;
  background-image: url(../img/obi_under.png);
  background-repeat: no-repeat;
  background-size: auto auto;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 40px;
  color: #ffffff;
  text-align: center;
  padding-top: 10px;
  font-size: 25px;
  font-weight: bold;
  background-position: center 90%;
  max-width: 900px;
	background-color: #f7b500;
}
#contents #result h3.mon {
  background-color: #f7b500;
}
#contents #result h3.year {
  background-color: #ea5515;
}

#contents #result #mon_cost {
  width: 900px;
  margin-right: auto;
  margin-left: auto;
  overflow: hidden;
  margin-bottom: 40px;
}
#result #mon_cost ul {
  width: 50%;
  float: left;
  overflow: hidden;
  -webkit-box-sizing: border-box; /*webkit系*/
  -moz-box-sizing: border-box; /*Firefox*/
  box-sizing: border-box;
}

#result #mon_cost ul#mon_cost01 {
  border-right: 1px solid #595757;
}
#mon_cost ul .mon_cost_head {
  width: 100%;
  height: 40px;
  text-align: center;
  line-height: 38px;
  font-weight: bold;
  font-size: 17px;
}
#mon_cost #mon_cost01 .mon_cost_head {
  background-image: url(../img/back01.jpg);
  background-size: 100% 100%;
}
#mon_cost #mon_cost02 .mon_cost_head {
	background-size: 100% 100%;
	color: #ffffff;
	background-color: #f7b500;
}
#mon_cost ul ol {
  width: 100%;
  overflow: hidden;
}
#mon_cost ul .mon_discount {
  border-top: 1px solid #595757;
  border-bottom: 1px solid #595757;
}
#mon_cost ul .even {
  background-color: #efefef;
}
#mon_cost ul .mon_discount .discount {
  float: left;
  width: 33.3%;
  text-align: center;
  font-size: 13px;
  line-height: 26px;
  -webkit-box-sizing: border-box; /*webkit系*/
  -moz-box-sizing: border-box; /*Firefox*/
  box-sizing: border-box;
}
#mon_cost ul .mon_discount .center {
  border-left: 1px solid #595757;
  border-right: 1px solid #595757;
}
#mon_cost ul .mon_discount .no_check {
  background-color: #efefef;
  color: #ffffff;
}
#mon_cost #mon_cost02 .mon_discount .discount {
  width: 100%;
}
#mon_cost ul .mon_cost_main li {
  float: left;
  line-height: 45px;
  padding-right: 10px;
  padding-left: 10px;
  font-size: 17px;
  font-weight: bold;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#mon_cost ul .mon_cost_main .mon_no {
  width: 15%;
  border-right-width: 1px;
  border-right-style: dotted;
  text-align: right;
  line-height: 45px;
  padding-left: 0px;
}
#use_total {
  margin-top: 20px;
}
#use_total strong {
  font-weight: bold;
  color: #de2378;
  font-size: 1.3em;
}
#contents #result .tel {
  text-align: center;
  font-size: 17px;
  color: #3e3a39;
  font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
}
#result .tel strong {
  font-size: 38px;
  font-weight: bold;
}
#result .tel small {
  font-weight: bold;
  font-size: 17px;
}
#wrapper #footer p strong {
  font-weight: bold;
}
#wrapper #footer {
  width: 100%;
  border-top: 2px solid #595757;
  padding-top: 40px;
  padding-bottom: 60px;
}
#wrapper #footer p {
  width: 80%;
  display: block;
  margin-right: auto;
  margin-left: auto;
}
#wrapper #footer .indent {
  text-indent: -1em; 
  padding-left: 1em; 
  display: inline-block;
}

.graph {
  margin-right: auto;
  margin-left: auto;
  width: 90%;
  margin-bottom: 40px;
  position: relative;
}
.graph2 {
  padding-top: 10px;
}
.graph p {
  position: absolute;
  top: 0px;
  left: 0px;
  display: block;
}
#result #result_year .yearplus {
  width: 90%;
  padding-top: 20px;
  border-top: 1px dotted #595757;
  margin-right: auto;
  margin-left: auto;
}
.year5, .year10 {
  font-weight: bold;
  font-size: 23px;
  float: left;
}
.yearplus .year5 {
  margin-right: 10px;
}
#contents #result #result_year .yearplus strong {
  font-size: 34px;
}
#contents #result #result_year .yearplus strong small {
  font-size: 23px;
}
#result form #soushin #submit, form #soushin #entry, #contents #result #back {
  font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
  width: 800px;
  height: 90px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  font-size: 27px;
  line-height: 90px;
  color: #ffffff;
  background-image: url(../img/button_img00.png), url(../img/mail.png), url(../img/back02.jpg);
  background-position: 90% center, 10% center, 100% 100%;
  background-size: auto auto, auto auto, 100% 100%;
  background-repeat: no-repeat;
  position: relative;
  font-weight: bold;
  text-decoration: none;
  margin-bottom: 40px;
  border-width: 0px;
  border-style: none;
  cursor: pointer;
}
#result form #soushin #submit:hover, form #soushin #entry:hover, #contents #result #back:hover {
  opacity: 0.5;
}
#result form.contact #soushin #submit{
	background-size: auto auto, auto 100%, 100% 100%;
	width: 500px;
  height: 60px;
	font-size: 23px;
  line-height: 60px;
}
#contents #result #back {
  background-image: url(../img/button_img00.png), url(../img/back.png), url(../img/back03.jpg);
}
@keyframes mov {
  0% {
    transform: background-position(90% center, 10% center, 100% 100%);
  }
  100% {
    transform: background-position(95% center, 10% center, 100% 100%);
  }
}
@media (max-width:1000px) {
  #contents #simulate h2, #contents #result h2 {
    height: auto;
    background-color: #FFFFFF;
    background-image: none;
  }
}
@media (max-width:904px) {
  #contents #simulate form {
    width: 90%;
    overflow-x: hidden;
    margin-right: auto;
    margin-left: auto;
  }
  #contents #result form {
    width: 90%;
    overflow-x: hidden;
    margin-right: auto;
    margin-left: auto;
  }
  #simulate form h3, #result form h3 {
    width: 95%;
  }
  #simulate form .line, #result form .line {
    width: 95%;
  }
  #contents #result .conditions {
    width: 90%;
  }
  #contents #result #result_year, #contents #result #result_mon {
    width: 90%;
    background-position: 10% center, 100% 100%;
    background-size: auto auto, 100% 100%;
    background-repeat: no-repeat;
    position: relative;
    border: 8px solid #f7b500;
    border-radius: 10px;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 40px;
    overflow: hidden;
  }
  #contents #result #comparison {
    width: 90%;
  }
  #result #comparison #comparison01, #result #comparison #comparison01mon {
    float: none;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  #result #comparison #comparison02, #result #comparison #comparison02mon {
    float: none;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    background-image: url(../img/back02.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    text-align: center;
    height: 130px;
    padding-top: 20px;
    color: #ffffff;
    border: 2px solid #c9caca;
    border-radius: 10px;
  }
  #result #comparison .cursor, #result #comparison .cursor2 {
    width: 170px;
    height: 100px;
    float: none;
    margin-right: auto;
    margin-left: auto;
    transform: rotate(90deg);
  }
  #contents #result #mon_cost {
    width: 100%;
  }
}
@media (max-width:820px) {
  #contents #simulate .kenshin img {
    width: 100%;
  }
  form .line p {
    width: 100%;
    padding-left: 0px;
    height: auto;
  }
  form .line #contract, form .line #comparison, form .line #contract, form .line #comparison_b, form .line #contract, form .line #comparison_low, form .line #powerfactor {
    float: left;
    width: 90%;
  }
  .line .mon {
    width: 90%;
  }
  #simulate form em {
    width: 80%;
  }
  #contents #simulate #kekka, #contents #simulate #kekka_kari {
    box-sizing: border-box;
    width: 90%;
    height: auto;
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    line-height: 34px;
    background-position: 95% center, 100% 100%;
    background-size: auto auto, 100% 100%;
    padding-left: 150px;
    padding-right: 50px;
    padding-top: 30px;
    padding-bottom: 30px;
  }
	#contents #simulate #kekka img, #contents #simulate #kekka_kari img {
  top: -20px;
  left: 20px;
}
  #contents #result #result_year, #contents #result #result_mon {
    background-position: center 5%, 100% 100%;
    background-size: auto auto, 100% 100%;
    padding-top: 150px;
  }
}
@media (max-width:640px) {
  #wrapper #header h1 {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    background-size: contain;
  }
}

#loadBack{
  position: fixed;
  margin: 0;
  width: 100vw;
  height: 100vh;
  background-color: #00000079;
  z-index: 999;
}


.loading {
  position: fixed;
  z-index: 1000;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
.loading.hide {
  opacity: 0;
  pointer-events: none;
  transition: opacity 500ms;
}
.loading .circle {
  /* display: block; */
  position: relative;
  top: calc( 50% - 20px );
  width: 100px;
  height: 100px;
  margin: 0 auto;
  border: 20px solid #000000;
  border-top: 20px solid #ffffff;
  border-radius: 400px;
  animation: loading 700ms linear 0ms infinite normal both;

  position: absolute;
  top: 45%;
  left: 45%;
}
@keyframes loading {
  0% { transform: rotate( 0deg ); }
  100% { transform: rotate( 360deg ); }
}

@media (min-width:1000px) {
  .loading .circle {
    width: 50px;
    height: 50px;
    border: 10px solid #000000;
    border-top: 10px solid #ffffff;
    top: 45%;
    left: 50%;
  }
}



